import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconTicketComponent extends TiniElement {
    static readonly defaultTagName = "icon-ticket";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconTicket: any;
